#wa-compbuttonv2-mmpz75e91dsqh7ql1c {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#000000; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-mmpz75e91dsqh7ql1c-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-mmpz75e91dsqh7ql1c:hover {background-color:#c9a022; color:#ffffff; text-decoration:none;}
#wa-comptext-mmnp0uf21domi0wq2o {background-color:rgba(92,92,92,0.541176);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmnta1a91domi3wg00 {background-color:rgba(199,199,199,0.239216);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmnx3y3r1domi149vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmnx3y3r1domi1ytq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmnx3y3r1domi3jpq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mmnp0uxp1dom49iebk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmnp0uxp1dom49iebk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmnp0uxp1dom49iebk>.wa-container-vspacer {height:0px;}
#wa-container-mmnphcxb1dom4ad8u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmnphcxb1dom4ad8u8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmnphcxb1dom4ad8u8>.wa-container-vspacer {height:0px;}
#wa-container-mmnpicyi1domhov2f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(199,199,199,0.588235);padding:0px 0px 0px 0px;}
#wa-container-mmnpicyi1domhov2f4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmnpicyi1domhov2f4>.wa-container-vspacer {height:0px;}
#wa-container-mmnt9t5f1dom4dqqyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmnt9t5f1dom4dqqyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmnt9t5f1dom4dqqyo>.wa-container-vspacer {height:0px;}
#wa-container-mmnx3y3r1domi3sbgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:35px 10px 35px 10px;}
#wa-container-mmnx3y3r1domi3sbgg>.row>.clearfix {margin-bottom:20px;}
#wa-container-mmnx3y3r1domi3sbgg>.wa-container-vspacer {height:20px;}
#wa-row-mmnp0uf21dom3oqe3k {margin:0px 0px;}
#wa-row-mmnp0uf21dom3oqe3k>div {padding: 0px 0px;}
#wa-row-mmnphbtt1dom0g2ss0 {margin:0px 0px;}
#wa-row-mmnphbtt1dom0g2ss0>div {padding: 0px 0px;}
#wa-row-mmnt9rl91dom0g19ww {margin:0px 0px;}
#wa-row-mmnt9rl91dom0g19ww>div {padding: 0px 0px;}
#wa-row-mmnx3y3r1dom3oqywg {margin:0px 0px;}
#wa-row-mmnx3y3r1dom3oqywg>div {padding: 0px 0px;}
#wa-row-mmoqds011dvhig22ug {margin:0px 0px;}
#wa-row-mmoqds011dvhig22ug>div {padding: 0px 0px;}
#wa-row-mmpz75e91dsqy315ds {margin:0px 0px;}
#wa-row-mmpz75e91dsqy315ds>div {padding: 0px 0px;}
#wa-row-mmpzjpt31dsq7qo5e8>.wa-item-rowspacer {height:105px;}
[id^=wa-compmenu-mmnpheow1dom4bbsw0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mmnpheow1dom4bbsw0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mmnpheow1dom4bbsw0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-brand, [id^=wa-compmenu-mmnpheow1dom4bbsw0].navbar-nav li a, [id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mmnpheow1dom4bbsw0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mmnpheow1dom4bbsw0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mmnpheow1dom4bbsw0] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mmnpheow1dom4bbsw0].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;background-color:#507aa3;}
@media (min-width: 768px){
#wa-row-mmnp0uf21dom3oqe3k {margin:0px 0px;}
#wa-row-mmnp0uf21dom3oqe3k>div {padding: 0px 0px;}
#wa-row-mmnphbtt1dom0g2ss0 {margin:0px 0px;}
#wa-row-mmnphbtt1dom0g2ss0>div {padding: 0px 0px;}
#wa-row-mmnt9rl91dom0g19ww {margin:0px 0px;}
#wa-row-mmnt9rl91dom0g19ww>div {padding: 0px 0px;}
#wa-row-mmnx3y3r1dom3oqywg {margin:0px 0px;}
#wa-row-mmnx3y3r1dom3oqywg>div {padding: 0px 0px;}
#wa-row-mmoqds011dvhig22ug {margin:0px 0px;}
#wa-row-mmoqds011dvhig22ug>div {padding: 0px 0px;}
#wa-row-mmpz75e91dsqy315ds {margin:0px 0px;}
#wa-row-mmpz75e91dsqy315ds>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mmnp0uf21dom3oqe3k {margin:0px 0px;}
#wa-row-mmnp0uf21dom3oqe3k>div {padding: 0px 0px;}
#wa-row-mmnphbtt1dom0g2ss0 {margin:0px 0px;}
#wa-row-mmnphbtt1dom0g2ss0>div {padding: 0px 0px;}
#wa-row-mmnt9rl91dom0g19ww {margin:0px 0px;}
#wa-row-mmnt9rl91dom0g19ww>div {padding: 0px 0px;}
#wa-row-mmnx3y3r1dom3oqywg {margin:0px 0px;}
#wa-row-mmnx3y3r1dom3oqywg>div {padding: 0px 0px;}
#wa-row-mmoqds011dvhig22ug {margin:0px 0px;}
#wa-row-mmoqds011dvhig22ug>div {padding: 0px 0px;}
#wa-row-mmpz75e91dsqy315ds {margin:0px 0px;}
#wa-row-mmpz75e91dsqy315ds>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mmnp0uf21dom3oqe3k {margin:0px 0px;}
#wa-row-mmnp0uf21dom3oqe3k>div {padding: 0px 0px;}
#wa-row-mmnphbtt1dom0g2ss0 {margin:0px 0px;}
#wa-row-mmnphbtt1dom0g2ss0>div {padding: 0px 0px;}
#wa-row-mmnt9rl91dom0g19ww {margin:0px 0px;}
#wa-row-mmnt9rl91dom0g19ww>div {padding: 0px 0px;}
#wa-row-mmnx3y3r1dom3oqywg {margin:0px 0px;}
#wa-row-mmnx3y3r1dom3oqywg>div {padding: 0px 0px;}
#wa-row-mmoqds011dvhig22ug {margin:0px 0px;}
#wa-row-mmoqds011dvhig22ug>div {padding: 0px 0px;}
#wa-row-mmpz75e91dsqy315ds {margin:0px 0px;}
#wa-row-mmpz75e91dsqy315ds>div {padding: 0px 0px;}
}
